<!DOCTYPE html>
<html>
	<head>
		<title>HTML - Attributes and Links</title>
	</head>
	<body>
		<h1 id="top">HTML - Attributes and Links</h1>
		<h2 class="topics">HTML Attributes</h2>
		<p align="center">Modifiers of elements' behaviour.</p>
		<h3>Images</h3>
		<p>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</p>
		<h2 class="topics">HTML Links</h2>
	</body>
</html>